<div class="main-search">
  <form id="right-search">
    <div class="input-group">
      <div class="input-group-prepend">
        <button class="btn btn-outline-secondary" type="button">
          <i class="fa fa-search" aria-hidden="true"></i>
        </button>
        <button class="btn btn-outline-secondary" type="button">
          <i class="fa fa-angle-down" aria-hidden="true"></i>
        </button>
      </div>
      <input type="text" class="form-control" placeholder="Find Freelancers" aria-label="" aria-describedby="basic-addon1">
    </div>
  </form>
</div>
